  .title-sub-large {
  padding-bottom:20px;
}


/* ==== AUTOMATION GRAY BACKGROUND ==== */

#title-066f119c-1329-d264-9678-b628808d8413 {
  background-color: rgb(241, 241, 241);
}

#block-content-c7ed9a04-ff24-41f5-94f4-008292a412af > div > div {
  background-color: rgb(241, 241, 241) !important;
}

#carousel-787336bc-7910-87b5-7ddd-19179cb70722 {
  background-color: rgb(241, 241, 241) !important;
  margin: 0 !important;
}

/* ==== COMFORT AND CONTROL GRAY BACKGROUND ==== */

#title-da0bbfa6-6d49-4acd-b3d5-08bb0ee063a6 {
  background-color: rgb(241, 241, 241);
}

#block-content-466506fb-0046-78cf-f355-faf77d8f0a91 > div > div {
  background-color: rgb(241, 241, 241);
}

#carousel-5629eba6-4568-fcbc-73e3-de39e0ec4753 {
  background-color: rgb(241, 241, 241) !important;
  margin: 0 !important;
}

/* === Carousel TITLES TO BLACK ==== */

.text > span {
  color: black !important;
}